<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'zh_cn', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = '此活动的到期时间必须大于开始时间';
$string['bbbdurationwarning'] = '此会话的最长持续时间为%duration%分钟。';
$string['bbbrecordwarning'] = '这个会话可能会被录下来。';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_disabled'] = '禁用';
$string['index_enabled'] = '启用';
$string['index_heading_actions'] = '行动';
$string['index_heading_group'] = '组';
$string['index_heading_moderator'] = '主持人';
$string['index_heading_name'] = '房间';
$string['index_heading_recording'] = '录制';
$string['index_heading_users'] = '用户';
$string['index_heading_viewer'] = '观众';
$string['mod_form_block_record'] = '录制设置';
$string['mod_form_field_duration'] = '期间';
$string['mod_form_field_duration_help'] = '设置会议持续时间将确定会议在录制完成之前保持活动的最长时间';
$string['mod_form_field_participant_bbb_role_moderator'] = '主持人';
$string['mod_form_field_participant_bbb_role_viewer'] = '观众';
$string['mod_form_field_participant_list_action_add'] = '添加';
$string['mod_form_field_participant_list_action_remove'] = '移除';
$string['mod_form_field_participant_list_type_all'] = '已注册的所有用户';
$string['mod_form_field_participant_list_type_role'] = '角色';
$string['mod_form_field_participant_list_type_user'] = '用户';
$string['mod_form_field_userlimit'] = '用户限制';
$string['mod_form_field_welcome'] = '欢迎信息';
$string['pluginadministration'] = 'BigBlueButton管理';
$string['view_groups_selection'] = '选择要加入的组，并确认该操作';
$string['view_groups_selection_join'] = '加入';
$string['view_login_moderator'] = '以主持人身份登录...';
$string['view_login_viewer'] = '以浏览者身份登录...';
$string['view_recording_list_actionbar'] = '工具栏';
$string['view_recording_list_actionbar_delete'] = '删除';
$string['view_recording_list_actionbar_hide'] = '隐藏';
$string['view_recording_list_actionbar_show'] = '展示';
$string['view_recording_list_activity'] = '活动';
$string['view_recording_list_course'] = '课程';
$string['view_recording_list_date'] = '日期';
$string['view_recording_list_description'] = '描述';
$string['view_recording_list_duration'] = '期间';
$string['view_recording_list_recording'] = '录制';
