<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'zh_cn', version '2.1'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '行动';
$string['cannotselectclosed'] = '你不能成为这个组的成员了。';
$string['cannotselectmaxed'] = '你不能加入{$a} 组了，这个组已经达到人数上限了。';
$string['cannotselectnocap'] = '你不能选择组。';
$string['cannotselectnoenrol'] = '要想加入一个组，必须先选课。';
$string['cannotunselectclosed'] = '你不能退出组了';
$string['fromallgroups'] = '全部组';
$string['groupselect:select'] = '允许加入组';
$string['groupselect:unselect'] = '允许离开组';
$string['incorrectpassword'] = '不正确的密码';
$string['managegroups'] = '管理组';
$string['maxlimitreached'] = '已达最大数量限制。';
$string['maxmembers'] = '每个组最多成员数量';
$string['membercount'] = '计数';
$string['membershidden'] = '用户列表不可用';
$string['memberslist'] = '成员';
$string['modulename'] = '自选组';
$string['modulenameplural'] = '自选组';
$string['nogroups'] = '没有可用于选择的组。';
$string['notavailableanymore'] = '选择组不再可用 (自从 {$a})。';
$string['notavailableyet'] = '选择组将在 {$a}可用。';
$string['pluginadministration'] = '模块管理';
$string['pluginname'] = '自选组';
$string['select'] = '成为组 {$a}的成员。';
$string['selectconfirm'] = '真的要加入组<em>{$a}</em>？';
$string['timeavailable'] = '开放自';
$string['timedue'] = '开放直到';
$string['unselect'] = '退出组{$a}';
$string['unselectconfirm'] = '确定要退出组 <em>{$a}</em>？';
