<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'zh_cn', version '2.1'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmissingtype'] = '所添加题目的类型在本系统不存在';
$string['answerno'] = '答案 {$a}';
$string['cannotchangeamissingqtype'] = '您不能修改类型缺失的题目。';
$string['deletedquestion'] = '缺失题目';
$string['deletedquestiontext'] = '此题目不存在。什么都显示不了。';
$string['editingmissingtype'] = '所编辑题目的类型未在本系统安装';
$string['missing'] = '题目的类型在本系统不存在';
$string['missingqtypewarning'] = '此题目的类型目前未在本系统安装。您不能对它做任何操作。';
$string['missingtype'] = '缺失类型';
$string['warningmissingtype'] = '<b>此题目的类型目前还未在您的  Moodle 安装。<br />请报告您的 Moodle 管理员。</b>';
